{
  "type": "game",
  "name": "Blood & Magic (Non-Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/blood-and-magic",
  "website": "https://web.archive.org/web/19980513061823/http://dragonplay.com/blood.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/blood-magic"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Blood_%26_Magic"
    }
  ],
  "tags": [
    "License: Dungeons & Dragons",
    "Licensed games",
    "Inspiration: Warcraft series",
    "Real-Time Strategy"
  ],
  "organization": "Tachyon Studios",
  "publisher": "Interplay Productions",
  "published": "1996",
  "summary": "DOS Real-Time Strategy game from Tachyon Studios from 1996.",
  "images": [
    "eb9312738adcc8eb21e986a57604c0364a9d1e5d.png",
    "b085dfd4ee248009ef25054abbf22fa9d1b47a3a.png",
    "9540f7ed0bc19199ecf2de61e851a64bcb9de00b.png",
    "c093a156f5d072e7704543158e7bd14e8e903587.png",
    "cca1e4047b04d3513958096234120db1081c742a.png",
    "0485552f0482c48648a58fb4bb3f7bdf66936710.png"
  ],
  "description": "Blood & Magic takes place in an era of the Realms which has never before been revealed. It is before the Time of Troubles, in the land to the east of the Great Sea, where powerful leaders create magical armies to do battle with their enemies. This arcane practice is made possible by the Bloodforge, a mysterious artifact which forms living golems out of raw magic. You will assume the role of various mages who have mastered the Bloodforge. Court intrigue, rivalries, revenge and outright invasion will draw you into conflicts with other masters of the art. Your campaigns will bring you to winding city streets, remote wilderness camps, forgotten ruins of yore, and sites conjured straight out of myth. So leave your parties in the dungeon and your heroes on the quest, and prepare yourself for the ultimate challenge... to conquer a realm by way of Blood & Magic.\n\nDescription by Interplay Productions",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=2444",
      "name": "Blood & Magic non-playable demo Distribution",
      "to": "bam.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/blood-and-magic/bam"
      },
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmXGkSSBEW8JWrF6uKjQ39M7g9pTbh1DkUMankhk2Ggt44",
      "uid": "QmbuejkxW6WTV6NTSFxMZDfqH7FgB4ZCzngAnFg5bC3aXM",
      "revision": "QmYoeoXEmVS4BHhq6KJ2TuopDPR9rEKmfqJqDpBH4kofzq"
    }
  ],
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": "BAM_DEMO.EXE",
    "install": []
  }
}